        !COMPILER-GENERATED INTERFACE MODULE: Sat Feb 12 13:24:46 2022
        ! This source file is for reference only and may not completely
        ! represent the generated interface used by the compiler.
        MODULE S_TO_I4__genmod
          INTERFACE 
            SUBROUTINE S_TO_I4(S,IVAL,IERROR,LENGTH)
              CHARACTER(*) :: S
              INTEGER(KIND=4) :: IVAL
              INTEGER(KIND=4) :: IERROR
              INTEGER(KIND=4) :: LENGTH
            END SUBROUTINE S_TO_I4
          END INTERFACE 
        END MODULE S_TO_I4__genmod
